Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 08:25:56 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Team<div dir="auto"><br></div>
<div dir="auto">Thank you very much for your swift response and resolution. I have to return items from these orders below</div>
<div dir="auto"><br></div>
<div dir="auto">9408779377</div>
<div dir="auto">9408580089</div>
<div dir="auto"><br></div>
<div dir="auto">I want to return the below </div>
<div dir="auto"><br></div>
<div dir="auto">Item description: Junior Solid Turtle Neck Long Sleeves T-Shirt Green (12 shirts to be returned)</div>
<div dir="auto">Item description: Junio Solid Turtle Neck Long Sleeves T-Shirt Black ( 1 shirt to be returned)</div>
<div dir="auto"><br></div>
<div dir="auto">I can give you sizes of all the shirts to be returned if required. </div>
<div dir="auto"><br></div>
<div dir="auto">Please advise when will it be collected</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 Jan 2023, 6:07 am Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nida,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please provide us with the exact order number and the full name of the item so that we will arrange for the return and assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Babyshop </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548478